<html>
<head>
<title>ThaiCreate.Com</title>

</head>
<body>
<?php
$host = "localhost";
$username = "cp552411_xing";
$password = "xing@99";
$objConnect = mysql_connect($host,$username,$password);
 if($objConnect)
{
echo "MySQL Connected";
}
else
{
echo "MySQL Connect Failed : Error : ".mysql_error();
}
mysql_close($objConnect);
?>
</body>
</html>